FLAG always

STAR 0
FLAG faraway
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE uvar
STR0 usedbeacon
STR1 0
END CONDITION

CONDITION 2
TYPE uvar
STR0 usedbeacon
STR1 1
END CONDITION

CONDITION 3
TYPE uvar
STR0 usedbeacon
STR1 2
END CONDITION

PAGE 0
REQ0 0
REQ1 2
ACTN popup endquest
DISP 1
TITL First Ones Device
TEXT With a strange noise, the ancient Vorlon summoning device in your hold disappears without a trace!
REMV dv_vorbeacon
SOND misc/beacon_fail.ogg
SVAR usedbeacon 2
END PAGE

PAGE 1
REQ0 0
REQ1 1
ACTN popup break
GFXP misc/morden.jpg
DISP 1
TITL Visitor
TEXT Your ship is contacted by a human vessel.  A mysterious man greets you and offers to help your mission.  Do you accept his offer?
YSNO 3 4
END PAGE

PAGE 2
REQ0 0
REQ1 3
ACTN popup break
GFXP misc/morden.jpg
DISP 1
TITL Visitor
TEXT Your ship is contacted by a human vessel.  A mysterious man greets you and offers to help your mission.  Do you accept his offer?
YSNO 3 4
END PAGE

PAGE 3
ACTN popup endquest
GFXP misc/morden.jpg
DISP 1
TITL Visitor
TEXT <color=700>Excellent!  You will find that my benefactors can be very powerful and appreciative allies!<color=999>
ITEM wp_drkpul
SVAR keeperstatus 1
FRND drakh
SCOR -400 strategic
END PAGE

PAGE 4
ACTN popup endquest
GFXP misc/morden.jpg
DISP 1
TITL Visitor
TEXT <color=700>You are making a serious mistake; my benefactors can be very powerful and ruthless enemies.  I'm afraid that you have not seen the last of us!<color=999>
ENMY drakh
SCOR 200 strategic
END PAGE